Bug 5581 - Enable static libs
: Enable static libs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libaudiofile-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-29 12:58 by
Modified: 2007-01-27 03:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-29 12:58:19
Please, rebuild libaudiofile with static libs, needed for libSDL-devel-static
------- Comment #1 From 2006-09-28 23:07:28 -------
fixed in 0.2.6-alt1.1
------- Comment #2 From 2007-01-27 03:45:34 -------
закрыть давно пора.